https://bz.apache.org/bugzilla/show_bug.cgi?id=60165

--- Comment #4 from Vasily S <v.smelt...@intechcore.de> ---
It needs the support of the POI library: use 1904 date system

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@poi.apache.org
For additional commands, e-mail: dev-h...@poi.apache.org

Reply via email to